.ttekcalendar-view { position:absolute }
.ttekcalendar-surround {-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: 0 0 6px 0 rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.5);box-shadow: 0 0 6px 0 rgba(0,0,0,0.5);position:relative;width:auto;display:inline-block;overflow:hidden;}
.ttekcalendar-wrapper {overflow:hidden;border:1px solid #ccc;font-family:Arial, Helvetica, sans-serif;font-size:0.75em;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.ttekcalendar-wrapper div {background:#fff;border-right:1px solid #ccc;}
.ttekcalendar-wrapper a {display:block;text-align:center;text-decoration:none;text-transform:capitalize;color:#056cc1;font-weight:bold;}

.ttekcalendar-surround {background:none;border:none;}

.ttekcalendar-buttons {position:absolute;top:16px;left:16px;display:block;width:92%;}
.ttekcalendar-buttons button {background:url('/images/traveltek/cal-prevarrow.png') no-repeat;border:none;margin:0;padding:0;text-indent:-999px;width:17px;height:17px;float:left;cursor:pointer;}
.ttekcalendar-buttons button:nth-child(2) {background:url('/images/traveltek/cal-nextarrow.png') no-repeat;float:right;}

.ttekcalendar-table {margin:8px;border-spacing:0;}
.ttekcalendar-table span, .ttekcalendar-close {display:block;text-align:center;}
.ttekcalendar-table th.monthname {background:#eee;line-height:2.3em;}

.ttekcalendar-header-day {color:#666;width:14.285%;text-align:center;font-weight: normal;text-transform:uppercase;font-size:0.83em;}
.ttekcalendar-header-day:first-letter {visibility:visible;}
.ttekcalendar-header-day span {display:block;text-align:center;}

.ttekcalendar-day {background:#fff;border:1px solid #fff;color: #666;}
.ttekcalendar-close {background:#fff;color:#000;text-transform:capitalize;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:0.75em;line-height:1.7em;}

.ttekcalendar-dayspan-highlighted {}
.ttekcalendar-dayspan-selected {background: #056cc1 !important;color:#fff;padding:4px;}
.ttekcalendar-dayspan-selected a {color:#fff;padding:0;}
.ttekcalendar-dayspan { padding:4px; }
.ttekcalendar-dayspan-selected:hover a{background: #056cc1;}
.ttekcalendar-dayspan-range {background: #e7e7e7 !important; }
.ttekcalendar-dayspan-range a{color: #056cc1 !important}
.ttekcalendar-dayspan-existingrange {background: #efefef;}

.ttekcalendar-dayspan-enabled { cursor: pointer }
.ttekcalendar-dayspan-enabled:hover {background:#ddd;}
.ttekcalendar-dayspan-disabled { cursor: not-allowed }

.ttekcalendar-dayspan-today {background: #ffc;}